/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ff6600;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
div#e8              { /* <DIV style="float:left; ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 243.75pt;
	width           : 720.00pt;
	height          : 497.25pt;
	}
img#e7              {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 735.00pt;
	height          :  18.75pt;
	}
img#e6              {
	position        : absolute;
	left            :   2.25pt;
	top             :  26.25pt;
	width           : 174.75pt;
	height          :  52.50pt;
	}
div#e5              { /* <A class="regular8white"... */
	position        : absolute;
	left            : 336.75pt;
	top             :   1.50pt;
	width           : 396.75pt;
	height          :  12.75pt;
	}
img#e4              {
	position        : absolute;
	left            : 218.25pt;
	top             :  82.50pt;
	width           :  78.75pt;
	height          :  59.25pt;
	}
img#e3              {
	position        : absolute;
	left            : 314.25pt;
	top             :  80.25pt;
	width           :  85.50pt;
	height          :  64.50pt;
	}
div#e2              {
	position        : absolute;
	left            : 342.75pt;
	top             :  33.75pt;
	width           : 390.75pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 420.75pt;
	top             :  80.25pt;
	width           :  85.50pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
